/*
	Theme Name: Knackered Mother
	Template: brook
	Version: 1.0
	Description: Knackered Mother Theme (Based on Brook by Korra.io)
	Author: James Ryder
	Text Domain: brook
*/


/*------------------------------------------------------------
 * Theme customization starts here
 *------------------------------------------------------------*/


/* Widget H3 */

h3.widget__title {
	font-family: "Amatic SC", sans-serif;
	font-weight: bolder;
	font-size: 28px;
}


/* Main header + nav */

.header {
	height: 44px;
}

.brook-nav--classic, .header__widget-area {
	top: 5px;
}

  .brook-nav--classic > .menu > ul > li > a {
	  padding: 10px 20px 10px 10px;
  }

.brook-nav-btn {
	top: 5px;
}
  
  
  h3.author-title, [id^=brook_about_author] a {
	  background: #fefef4;
	  width: auto;
	  display: inline-block;
	  position: relative;
	  color: #560001;
	  padding: 3px 8px;
	  height: 35px;
	  transform: rotate(-1.5deg);
	  -webkit-transform: rotate(-1.5deg);
	  -moz-transform: rotate(-1.5deg);
  }
  
  [id^=brook_about_author] a {
	font-family: "Playfair Display", sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.2em;
	text-transform: capitalize;
	letter-spacing: 0.04em;
	transition:  all ease-in-out 0.5s;
	-moz-transition: all ease-in-out 0.5s;
	-webkit-transition: all ease-in 0.5s;
  }
  
  [id^=brook_about_author] a:hover {
	  transform: rotate(-6deg);
	  -webkit-transform: rotate(-6deg);
	  -moz-transform: rotate(-6deg);
	}  
  
  
  h3.author-title::before, .widget_brook_about_author a::before {
	 content: "";
	 position: absolute;
	 width: 20px;
	 height: 35px;
	 left: -18px;
	 top: 0px;
	 border: none;
	 background: url(img/nav-left-label.png) no-repeat;
	 background-size: contain;
	  
  }
  
    h3.author-title::after, .widget_brook_about_author a::after  {
	 content: "";
	 position: absolute;
	 width: 20px;
	 height: 35px;
	 background: red;
	 right: -18px;
	 top: 0px;
	 border: none;
	 background: url(img/nav-right-label.png) no-repeat;
	 background-size: contain;
  }
  
.widget_brook_about_author.hmtt .author-image ~ .widget-content .widget-text{
	bottom: 30px;
	left: 50%;
	right: auto;
	transform: translate(-50%,0%);
}  

.widget_brook_about_author.hmtt a::before {
	content: '';
	background: url(img/nav-left-label-dark.png) no-repeat;
	background-size: contain;
}

.widget_brook_about_author.hmtt a::after  {
	content: '';
	background: url(img/nav-right-label-dark.png) no-repeat;
	background-size: contain;
}

/* Helen's Teetotal tipples book in sidebar */

.widget_brook_about_author.hmtt {
	background: #efeeec;
}

.widget_brook_about_author.hmtt .widget-text a{
	background: #560001;
	color: #fefef4;
}

.widget_brook_about_author.hmtt img {
	margin: 0 auto;
	display: block;
}


  .brook-nav--classic li:hover > a {
  color: blue;
}

@media only screen and (min-width: 1171px) {
  .brook-nav--classic a {
    position: relative;
	padding: 10px 15px 10px 0px;
  }
 
  
  .brook-nav--classic a:after {
    content: "";
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 0;
    -webkit-transition: all 0.3s cubic-bezier( 0.5, 0.2, 0.5, 1 );
    transition: all 0.3s cubic-bezier( 0.5, 0.2, 0.5, 1 );
  }
  
}

@media only screen and (max-width: 1170px) {
  		.brook-nav {
	  		background: #560001;
  		}
  		
  		.brook-nav .menu a { 
			color: #ffffff;
		}
		
		.brook-nav .menu a:hover {
			color: #ffffff;
			border-color: white;
		}
		
		.brook-nav .menu a:after {
			background: #ffffff;
		}
		
		.brook-nav-btn--close span, .brook-nav-btn--close span:before, .brook-nav-btn--close span:after {
			background: #ffffff;
		}
		
		.brook-nav input {
			border: 1px solid #ffffff;
			color: #ffffff;
		}
				  	
}

.dark-mode .social-nav__items a:hover { /* social media icons hover state */
	color: #c4996c;
}

/* Review styling for single posts */

.post__content ol > li {
border-bottom: none;
 
}


	.post__review .post__review_content h1 { 
		font-size: 30px;
		color: #560001;
		font-weight: bolder;
		padding-bottom: 10px;
		margin-bottom: 0px;
	}

	.post__review .post__review_content h2 { 
		font-size: 24px;
	}

	.post__review .post__review_content .review_link {
		border-bottom: #560001 2px solid;
	}

	@media only screen and (max-width:599px) { /* Reduce height of slider on mobile devices */
		.post__review .post__review_content h1 { 
			font-size: 32px;
		}
	}

/* Homepage h2 in Masonry mode */

.home .main-content__inside .post__title a {
	font-family: "Amatic SC", sans-serif;
	font-weight: bolder;
	font-size: 40px;
	line-height: 1.15em;
}

/* Slider CSS */

.loop-container--style-carousel .post__text:before {
	content:"";
	background: url(img/bottle-bg.png) transparent 50% no-repeat;
}

.loop-container--style-carousel .post__text__inwrap {
	max-width: 560px;
}

/*
.loop-container--style-carousel .post__text__inwrap h2 {
	display: inline-block;
	padding: 2px 10px;
	background: rgba(86,0,1,0.2);
}
*/

.loop-container--style-carousel .post__media {
	position: relative;
}

 .loop-container--style-carousel .post__bg::after, .single .brook-cover__image::after  {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.4);
}

.loop-container--style-carousel .post__text__inwrap h2 a {
	font-weight: bolder;
	font-size: 1.25em;
}


.brook-cover h1 {
	font-weight: bold;
}

/* reduce height on homepage slider */

.loop-container--style-carousel .post__media img {
    max-height: 400px;
}

[id^=brook_about_author] .widget__title {
	font-family: "Amatic SC", sans-serif;
	font-weight: bolder;
	font-size: 40px;
}

@media only screen and (max-width:599px) { /* Reduce height of slider on mobile devices */
	.brook-carousel .brook-carousel__items,
	.brook-carouse .brook-carousel__item,
	.loop-container--style-carousel .post__media img,
	.loop-container--style-carousel .post__text { 
		max-height: 400px
	}
		
	.loop-container--style-carousel .post__text__inwrap {
		max-width: 300px;
	}	
		
	.loop-container--style-carousel .post__text:before {
	background: url(img/bottle-bg-title.png) transparent 50% no-repeat;
	background-size: contain;
	background-position: top;
	}	
		
}

/* article image styles */


.post__content .alignleft {
	margin-left: 0px; /*  stock is -60px */
}

.post__content .alignright {
	margin-right: 0px; /*  stock is -60px */
}

/* Post meta - addition of white style when no featured image present. Helps date legiblity */

.meta--items .meta--date.white {
	color:  #333333;
}

/* line at bottom of list view blog post exceprt  */

.loop-container--style-grid .post .post__inwrap, .loop-container--style-grid .page .post__inwrap {
	border-bottom: 3px solid #560001;
}

.read-more:hover {
	background: #560001;
	color: #fefefe;
}


.post__navigation {
	border-top: 3px solid #560001;
	border-bottom: 3px solid #560001;
}


/* Review search  */

.sidebar .wine-search-widget {
	margin-bottom: 0px !important;
}

.sidebar .wine-search-button-holder {
	margin-bottom: 60px !important;
	padding-bottom: 30px !important;
}

.sidebar .wine-search-widget .facetwp-facet {
	margin-bottom: 0px;
}

.sidebar .wine-search-widget .widget__title {
	 padding-bottom: 10px;
}

.sidebar .wine-search-widget {
	padding: 10px 20px 5px;
}

.sidebar .wine-search-widget .widget__title {
	margin: 0 0 15px;
}

.sidebar .wine-search-first {
	padding-top: 20px;
}

 .post-type-archive-wine-review  .sidebar__area > div:last-child {
	padding-bottom: 60px;
}

 .post-type-archive-wine-review .noUi-connect {
	background: #560001;
}

 .post-type-archive-wine-review div.facetwp-template {
	position: relative;
}

 .post-type-archive-wine-review .sidebar--right .facetwp-slider-reset  {
	float: right !important;
	margin-top: -30px;
}

 .post-type-archive-wine-review .mobile-results-title,  .post-type-archive-wine-review .mobile-review-title  {
	display: none;
}

 .post-type-archive-wine-review .post__title {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	font-size: 40px; 
}

 .post-type-archive-wine-review .meta--items {
	margin-bottom: 10px;
}

 .post-type-archive-wine-review p {
	margin: 10px;
}

 .post-type-archive-wine-review .read-more {
	margin-top: 10px;
	display: block;
}

.mobile-review-title {
	font-size: 42px;
}



/* Review search results */

.loop-container--masonry .type-wine-review
 {
	 float: left;
	 width: 49.9%;
	padding: 0 0 40px 40px;
	 
 }

.desktop-review-title {
	text-align: center;	
}


.kmwc_wine-search-outer { /* hide search bar for desktop */
	display: none;
}


@media only screen and (max-width:960px) { 
	 .post-type-archive-wine-review .sticky-kit-wrapper {
		display:flex;
		flex-direction:column-reverse;
		padding-top: 0px;
	}
	
	 .post-type-archive-wine-review .main-content__inside {
/* 		margin-right: 420px; */
	}
	
	 .post-type-archive-wine-review .sidebar {
/*
		overflow: hidden;
		width: 360px;
*/
		margin-top: 0;
	}
	
	 .post-type-archive-wine-review .mobile-results-title,  .post-type-archive-wine-review .mobile-review-title  {
		display: block;
		margin-top: 20px;
		font-size: 36px;
		text-align: center;
	}
	
	 .post-type-archive-wine-review .mobile-review-title {
		padding: 5px inherit;
		margin-bottom: 0px !important;
	}
	
	 .post-type-archive-wine-review .desktop-results-title,  .post-type-archive-wine-review .desktop-review-title  {
		display: none;
	}
	
	 .post-type-archive-wine-review .sidebar__area > div:first-child {
		padding-top: 5px;
	}
	
		 .post-type-archive-wine-review .content-wrapper .sidebar {
		margin-bottom: 10px;
	}
	
	 .post-type-archive-wine-review  .sidebar__area > div:last-child {
		padding-bottom: 10px;
	}
	
}


@media only screen and (max-width:420px) { 
	
	.kmwc_wine-search-outer {
		display: block;
	}
	
	 .post-type-archive-wine-review .content-wrapper .sidebar h3 {
		font-size: 18px;
	}
		
	 .post-type-archive-wine-review .sidebar input[type="text"],  .post-type-archive-wine-review .sidebar input[type="textfield"],  .post-type-archive-wine-review .sidebar input[type="search"],  .post-type-archive-wine-review .sidebar input[type="email"],  .post-type-archive-wine-review .sidebar input[type="password"],  .post-type-archive-wine-review .sidebar input[type="date"],  .post-type-archive-wine-review .sidebar input[type="tel"],  .post-type-archive-wine-review .sidebar input[type="url"],  .post-type-archive-wine-review .sidebar textarea, select 	{
		margin-bottom: 0;
		height: 2em;
	}
	
	#text-6 { /* vintage search */
		display: none;
	}
	
	#text-5 { /* text search */
		display: none;
	}
	
	 .post-type-archive-wine-review .sidebar .facetwp-slider-reset  {
		margin: 0px 0px 10px 0px;
	}
	
	 .post-type-archive-wine-review .sidebar #text-9::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

	.loop-container--masonry .type-wine-review
 {
	 display: block;
	 width: 100%;
	 
 }
 
 div.loop-container.loop-container--wp.loop-container--style-grid.loop-container--masonry.js-loop-is-masonry.facetwp-template {
	 height: auto !important;
 }
 
 
}	

/* Single Wine Review */

ul.wine-overview {
/* 	list-style-type: none; */
}

ul.wine-overview li {
	padding-top: 0px;
}

ul.wine-overview li .wine-detail-bold {
	font-weight: bold;
}


input[type="text"], input[type="textfield"], input[type="search"], input[type="email"], input[type="password"], input[type="date"], input[type="tel"], input[type="url"], textarea, select {
	box-sizing: border-box;
}

.wine-review .meta--items {
	padding-bottom: 10px;
}

.wine-review .post__review_content {
	padding-top: 30px;
}

.wine-review .wine-bottle {
	max-width: 150px !important;
	height: auto;
}


@media only screen and (max-width:420px) { 
	.wine-review .alignright {
		float: right;	
		margin: 5px 0 5px 5px;
		max-width: 120px;	
	}

}

/* contact page */

.mc4wp-checkbox.mc4wp-checkbox-contact-form-7 input[type=checkbox] {
	margin-right: 5px;
}

.wpcf7-form.sent p, .wpcf7-form.sent .wpcf7-submit {
    display:none;
}

.wpcf7-form.sent .wpcf7-response-output {
	font-family: "Amatic SC", sans-serif;
	font-size: 36px;
	font-weight: 700;
	font-style: normal;
	line-height: 1.02em;
	text-transform: capitalize;
	text-align: center;
	color: #560001;
}


/* button styles for KM Loves: Same as class=button */
/* using same style for links in wine reviews: wine-link a */

.page-id-2230 .post__content a, .wine-link a, body[class*='laithwaites'] article a, body[class*='kmwc-summer-wine-case'] article a, .postid-3083 article .post__content a, .sold-out, .red-button, .page-id-4700 .post__content a, .page-id-6048 .post__content a , .page-id-6054 .post__content a {
	display: inline-block;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.5em;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 100%;
	height: 32px;
	padding: 0 25px;
	line-height: 32px !important;
	border-radius: 2px;
	background: #560001;
	color: #fefefe;
}

.red-button:hover {
	color: #ffffff;
}


.sold-out {
line-height: 54px;}

.page-id-2230 .post__content a, .wine-link a  {
	background: #333333;
	color: #fefefe;	
	}

body[class*='laithwaites'] article a, .postid-3083 article .post__content a, .page-id-4700 .post__content a, .page-id-6048 article a,  .page-id-6054 article a {
	line-height: 54px !important;
	height: 54px;
}


/* hover state as default for mobile visitors on carousel */

	.mobile .loop-container--style-carousel .post__text__inwrap .read-more {
	  background: none;
	}
	.mobile .loop-container--style-carousel .post__text__inwrap .read-more:not(.button--no-hover) {
	  background: none;
	  color: #333333;
	}
	.mobile .loop-container--style-carousel .post__text__inwrap .read-more:not(.button--no-hover):before,
	.mobile .loop-container--style-carousel .post__text__inwrap .read-more:not(.button--no-hover):after {
	  background: #333333;
	  width: 33%;
	  left: 32%;
	}
	.mobile .loop-container--style-carousel .post__text__inwrap .read-more:before,
	.mobile .loop-container--style-carousel .post__text__inwrap .read-more:after {
	  background: #fefefe !important;
	}
	.mobile .loop-container--style-carousel .post__text__inwrap .read-more {
	  color: #fefefe !important;
	}
	.mobile .loop-container--style-carousel .post__text__inwrap .read-more:before,
	.mobile .loop-container--style-carousel .post__text__inwrap .read-more:after {
	  background: #fefefe !important;
	}
	
	.mobile .loop-container--style-carousel article .post__bg {
	  -webkit-transform: translate3d(0, -30px, 0);
	  -ms-transform: translate3d(0, -30px, 0);
	  transform: translate3d(0, -30px, 0);
	}
	.mobile .loop-container--style-carousel article .post__text:before {
	  opacity: 0.8;
	}
	.mobile .loop-container--style-carousel .post__text__inwrap .post__text__details {
	  max-height: 300px;
	}
	.mobile .loop-container--style-carousel .post__text__inwrap .post__text__details .excerpt,
	.mobile .loop-container--style-carousel .post__text__inwrap .post__text__details .read-more {
	  opacity: 1;
	  -webkit-transform: translate3d(0, 0px, 0);
	  -ms-transform: translate3d(0, 0px, 0);
	  transform: translate3d(0, 0px, 0);
	}

.post__content .alignnone.kmwc_awards-imgs {
	display: inline-block;
	margin: 5px 10px;
}

.post__content .kmwc_awards-hold {
	text-align: center;
	padding: 20px 0px;
	border-top: 1px dotted #bbbbbb;
	border-bottom: 1px dotted #bbbbbb;;
	margin-bottom: 20px;
}


.post__content blockquote {
	margin-left: 10px;
	margin-right: 10px;
}

@media (max-width: 599px) {
	.post__content .kmwc_content-top-image {
		float: left;
		margin-right: 20px;
	}

}


@media (max-width: 599px) {
	.wine-review .wine-bottle {
		float: right;
		margin-right: 0px;
	}

}

@media (max-width: 375px) {

	.post__content > p > img ~ .dropcap {
		display: both;
		clear: both;
	}

}


/* Author block - iPhone 5 and below */

@media (max-width: 340px) {

	.widget_brook_about_author p {
		display: none;
	}

}



/* table layout from blogger import */

.tr-caption-container {
	float: right;
	width: auto;	
}

.tr-caption-container tr, .tr-caption-container td {
	border: none;
} 

.tr-caption {
	font-weight: 400;
	font-size: 12px;
}

@media (max-width: 599px) {
	.tr-caption-container {
		max-width: 150px;
	}

}


/* Wine search addition for home page */


.code_php_in_widget {
	display: none;
}

.kmwc_wine-search-outer {
	position: relative;
	overflow:auto;
	width: 100%;
	margin-bottom: 20px;
	padding: 6px 0px;
	background: #560001;
}

.kmwc_wine-search-outer h2 {
	position: relative;
	font-size: 28px;
	line-height: 35px;
	color: #ffffff;
	margin-bottom: 0;
	vertical-align: middle;
	transform: rotate(-1.5deg);
	-webkit-transform: rotate(-1.5deg);
	-moz-transform: rotate(-1.5deg);
	background: #fefef4;
	color: #560001;
}


.kmwc_wine-search-col {
	width: 30%;
	padding: 5px;
	float: left;
	text-align: center;
}

.kmwc_wine-search-col:first-child {
	width: 20%;
}

.kmwc_wine-search-col:nth-child(4n+0) {
	padding-right: 10px;
	width: 20%;
}

.kmwc_wine-search-col .facetwp-facet {
	margin-bottom: 0;
}

.kmwc_wine-search-outer .facetwp-dropdown {
	background: #f5f5f5;
	border: 1px solid rgba(187, 187, 187, 0.5);
	width: 100%;
	padding: 0 12px;
	border-radius: 2px;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.5em;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	line-height: initial !important;
	text-transform: none !important;
	letter-spacing: 0 !important;
	-webkit-transition: all 0.3s cubic-bezier( 0.5, 0.2, 0.5, 1 );
	transition: all 0.3s cubic-bezier( 0.5, 0.2, 0.5, 1 );
	height: 2.35em;
	margin-bottom: 0;
}
.kmwc_wine-search-outer button, .sidebar .wine-search-button {
	outline: none;
	border: none;
	display: inline-block;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.5em;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
	height: 32px;
	padding: 0 5px;
	line-height: 32px !important;
	border-radius: 2px;
	background: #560001;
	background: #333333;
	color: #fefefe;
	margin-bottom: 0;
}


.kmwc_wine-search-outer .kmwc_wine-search-button::before {
	content: 'Find!';
}

.sidebar .wine-search-button::before {
	content: 'Find Wine!';
}

.kmwc_wine-search-outer .facetwp-loading {
	background: url(img/loading-white.png) no-repeat;
	background-size: 20px 20px;
	margin: 5px auto 0px;
}


@media only screen 
and (max-width : 414px) 
and (orientation : portrait) { 
	.kmwc_wine-search-outer h2 {
		font-size: 18px;
	}
	
	.kmwc_wine-search-outer .kmwc_wine-search-button::before {
		content: 'Go!';
	}

	.banner-logo {
		padding: 15px;
	}

	.sticky-kit-wrapper {
		padding-top: 0px;	
	}


}


@media only screen 
and (max-width : 375px) 
and (orientation : portrait) { 
	.kmwc_wine-search-outer .facetwp-dropdown {
		font-size: 11px;
		margin-top: 3px;
	}
	}



@media only screen 
and (max-width : 320px) 
and (orientation : portrait) { 
	
	
	.kmwc_wine-search-outer h2 {
		font-size: 18px;
	}
		
	.kmwc_wine-search-outer div:nth-child(3) {
		display: none;
	}
	
	.kmwc_wine-search-col {
		width: 56%;
	}
	
	.kmwc_wine-search-col:first-child {
		width: 24%;
	}
	
	.kmwc_wine-search-col:nth-child(4n+0) {
		padding-right: 10px;
		width: 20%;
	}	
	
}

/* laithwaites page */

body[class*='laithwaites'] .sidebar--false .post__content .alignleft {
	margin-left: 0;
}


@media only screen 
and (max-width : 414px) 
and (orientation : portrait) { 

	body[class*='laithwaites'] article a {
		font-size: 11px;
	}

	body[class*='laithwaites']  .half-left h3,
	body[class*='laithwaites']  .half-left h3 {
		text-align: center;
	}

	body[class*='laithwaites']  img.alignleft,
	body[class*='laithwaites'] img.alignleft  {
		margin: 0 auto !important;
	}

}


/* Seedlip page */

.comp-left, .comp-right {
	width: 50%;
	position: relative;
	float: left;
}

.comp-left img {
	display: block;
	margin: 0 auto;
}


.comp-form {
	width: 50%;
	margin: 0 auto;
}

.comp-form .wpcf7-submit {
	margin-top: 10px;
}

.lw-checkbox {
	font-family: "Karma", sans-serif;
font-weight: 400;
font-style: normal;
font-size: 16px;
line-height: 1.8em;
}

.wpcf7-list-item, .wpcf7-list-item-label {
	margin-left: 0px !important;
}

.mc4wp-checkbox label span {
	color: #333333;
}

@media only screen 
and (max-width : 414px) 
and (orientation : portrait) { 
	.comp-form {
	width: 100%;	
}
}

/* mailchimp signup in widget */

.mc4wp-response {
	margin-top: 60px;
	clear: both;
}
